require "scripts/style";

MakeDialog
{	
	name = "flipsaw01",
	
	SetStyle( ButtonStyle ),
	Bitmap
	{
		name = "backgroundimage",
		image = "flipsaw/background",
		
		FlipsawWindow
		{
			name = "flipsaw01",
			conversation="flipsaw01",			
			x = 0,
			y = 0,
			w = 1024,
			h = 768,
			nextLevelScript = "find/lounge/lounge.lua",			
			Time = 1200,
			music="audio/music/music1.ogg",			

			
			xOrigin = 510,
			yOrigin = 392,
			gridXSize = 6,
			gridYSize = 5,
			TileTexture = "flipsaw/flipsaw01",
			
			SetStyle(ButtonStyle),
			Button
			{
				x=433,
				y=650,
				name="pause",
				label="pause",
				cancel=true,
				command=
				function()
					DoModal("scripts/pause.lua");
				end
			},
		},
	},
}
